DOCKER(1)

NAME

docker-stack-ls - List stacks

SYNOPSIS

docker stack ls [OPTIONS]

DESCRIPTION

List stacks

OPTIONS

--format=""
    Format output using a custom template: Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for ls

SEE ALSO

docker-stack(1)